.footer {
    min-height: 300px;
}
.footertext {
    color: #BCBCBC;
    list-style-type: none;
    text-align: left;
}
.row_2 {
    clear: both;
    width: auto;
    background: url("../../images/Casting-Slim.jpg") center center / 100% no-repeat scroll transparent;
}
.row_3 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.footer .row_3 {
    background-color: #252525;
}
.column_6 {
    float: none;
    width: auto;
    min-height: 100px;
}
.footer .row_3 .column_6 {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    display:none;
}
.listcenter {
    padding-left: auto;
    color: #BCBCBC;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    list-style-type: none;
    text-decoration: none;
    position: static;
    margin-left: auto;
    height: 400px;
    text-align: left;
}
.listcenter2 {
    padding-left: 10px;
    padding-right: 10px;
    color: #BCBCBC;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    list-style-type: none;
    text-decoration: none;
    position: static;
    margin-left: 0px;
    font-size: 16px;
    text-align: center;
    min-width: 200px;
    display: block;
}
.listcenter3 {
    padding-left: auto;
    padding-right: auto;
    color: #BCBCBC;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    list-style-type: none;
    text-decoration: none;
    position: static;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    display: inline-block;
    min-width: 300px;
    text-align: center;
}
.footer .row_3 .column_7 {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    display:none;
}
.column_9 {
    float: none;
    min-height: 100px;
    width: auto;
    margin-left: 0px;
}
.column_10 {
    float: none;
    min-height: 100px;
    width: auto;
    margin-left: 0px;
}
.colum0n_9 {
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_15 {
    clear: both;
    min-height: 0px;
    padding-left: 0px;
}
.footer .row_3 .column_8 {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.column_7 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_8 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_6 {
    clear: both;
    width: auto;
}
.column_4 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_5 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_5 {
    clear: both;
    width: auto;
}
.row_4 {
    clear: both;
    width: auto;
    background-color: #171717;
}
@media only screen and (min-width : 768px) {
    .row_2 {
    }
    .row_3 {
        min-height: 100px;
    }
    .footer .row_3 .column_6 {
        display: block;
    }
    .footer .row_3 .column_7 {
        display: block;
    }
    .column_6 {
        float: left;
        width: 20%;
        min-height: 300px;
    }
    .column_7 {
        float: left;
        width: 20%;
        min-height: 300px;
    }
    .column_9 {
        float: left;
        min-height: 300px;
        width: 28%;
        margin-left: 0px;
    }
    .column_10 {
        float: left;
        min-height: 300px;
        width: 8.4%;
        margin-left: 0px;
    }
    .column_8 {
        float: left;
        width: 20%;
        min-height: 300px;
    }
    .row_6 {
        clear: both;
        width: auto;
    }
    .column_4 {
        float: left;
        width: 50%;
        min-height: 100px;
    }
    .column_5 {
        float: left;
        width: 50%;
        min-height: 100px;
    }
    .row_5 {
        clear: both;
        width: auto;
    }
    .row_4 {
    }
    .colum0n_9 {
        padding-left: 0px;
        padding-right: 0px;
        margin-left: auto;
        margin-right: auto;
        float: none;
        max-width: none;
    }
    .row_15 {
        clear: both;
        min-height: 0px;
        margin-left:0px;
        margin-right:0px;
    }
}
@media only screen and (min-width : 1024px) {
    .row_2 {
        clear: both;
        width: auto;
    }
    .row_3 {
        clear: both;
        width: auto;
    }
    .footer .row_3 .column_6 {
        display: block;
    }
    .footer .row_3 .column_7 {
        display: block;
    }
    .row_6 {
        clear: both;
        width: auto;
    }
    .column_6 {
        float: left;
        min-height:300px;
        width:20%;
    }
    .column_7 {
        float: left;
        width:20%;
        min-height:300px;
    }
    .column_9 {
        float: left;
        min-height: 300px;
        width: 20%;
    }
    .column_10 {
        float: left;
        min-height: 300px;
        width: 20%;
    }
    .footer .row_3 .column_10 {
        padding-top: 10px;
    }
    .footer .row_3 .column_9 {
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .column_8 {
        float: left;
        width:20%;
        min-height:300px;
    }
    .row_5 {
        clear: both;
        width: auto;
    }
    .column_4 {
        float: left;
    }
    .column_5 {
        float: left;
    }
    .row_4 {
        clear: both;
        width: auto;
    }
    .colum0n_9 {
        width: 20%;
        padding-left: 0px;
        padding-right: 0px;
        margin-left: auto;
        margin-right: auto;
        float: none;
        max-width: 300px;
    }
}
